# slacktime
slacktime is a program for calculating attributes of a project network such as
early/late start and finish times and slack.

## Example
Save this DOT file as `foo.gv`.
```
digraph {
	A [DUR=10]
	B [DUR=5]
	C [DUR=25]
	D [DUR=20]
	E [DUR=50]
	F [DUR=15]
	G [DUR=35]
	H [DUR=15]

	A -> B
	A -> C

	B -> D
	
	C -> E
	C -> F

	D -> G
	
	E -> H

	F -> H

	G -> H
}
```
`slacktime -f foo.gv` will output a graph with newly calculated attributes on
each node.
